<template>
  <div id="app">
    <div id="nav">
      <router-link to="/">Q1</router-link> |
      <router-link to="/Q2">Q2</router-link> |
      <router-link to="/Q3">Q3</router-link> |
      <router-link to="/Q4">Q4</router-link> |
      <router-link to="/Q5">Q5</router-link>
    </div>
    <router-view/>
  </div>
</template>

<style lang="scss">

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;

  a {
    font-weight: bold;
    color: #2c3e50;

    &.router-link-exact-active {
      color: #42b983;
    }
  }
}
@import'~bootstrap/dist/css/bootstrap.css'
</style>
